object Redactor_form: TRedactor_form
  Left = 215
  Height = 623
  Top = 224
  Width = 750
  Caption = 'Редактор задания'
  ClientHeight = 623
  ClientWidth = 750
  Font.CharSet = RUSSIAN_CHARSET
  Font.Height = -15
  Font.Name = 'Century Gothic'
  Font.Pitch = fpVariable
  Font.Quality = fqDraft
  OnClose = FormClose
  OnShow = FormCreate
  Position = poScreenCenter
  ShowInTaskBar = stAlways
  LCLVersion = '1.4.4.0'
  object Memo1: TMemo
    Left = 16
    Height = 160
    Top = 16
    Width = 724
    Font.CharSet = RUSSIAN_CHARSET
    Font.Height = -16
    Font.Name = 'Century Gothic'
    Font.Pitch = fpVariable
    Font.Quality = fqDraft
    Lines.Strings = (
      'текст задания'
    )
    ParentFont = False
    TabOrder = 15
  end
  object Button1: TButton
    Left = 256
    Height = 40
    Top = 558
    Width = 216
    Caption = 'Сохранить'
    Font.CharSet = RUSSIAN_CHARSET
    Font.Height = -16
    Font.Name = 'Century Gothic'
    Font.Pitch = fpVariable
    Font.Quality = fqDraft
    OnClick = Button1Click
    ParentFont = False
    TabOrder = 0
  end
  object LabeledEdit1: TLabeledEdit
    Left = 16
    Height = 28
    Hint = 'Если строчка будет пустой, то она в тесте отображаться НЕ будет!'
    Top = 248
    Width = 304
    EditLabel.AnchorSideLeft.Control = LabeledEdit1
    EditLabel.AnchorSideRight.Control = LabeledEdit1
    EditLabel.AnchorSideRight.Side = asrBottom
    EditLabel.AnchorSideBottom.Control = LabeledEdit1
    EditLabel.Left = 16
    EditLabel.Height = 20
    EditLabel.Hint = 'Для активации ответа выделите его галочкой справа'
    EditLabel.Top = 225
    EditLabel.Width = 304
    EditLabel.Caption = 'Ответ №1'
    EditLabel.ParentColor = False
    EditLabel.ParentShowHint = False
    EditLabel.ShowHint = True
    ParentShowHint = False
    ShowHint = True
    TabOrder = 1
  end
  object LabeledEdit2: TLabeledEdit
    Left = 16
    Height = 28
    Top = 304
    Width = 304
    EditLabel.AnchorSideLeft.Control = LabeledEdit2
    EditLabel.AnchorSideRight.Control = LabeledEdit2
    EditLabel.AnchorSideRight.Side = asrBottom
    EditLabel.AnchorSideBottom.Control = LabeledEdit2
    EditLabel.Left = 16
    EditLabel.Height = 20
    EditLabel.Top = 281
    EditLabel.Width = 304
    EditLabel.Caption = 'Ответ №2'
    EditLabel.ParentColor = False
    TabOrder = 2
  end
  object LabeledEdit3: TLabeledEdit
    Left = 16
    Height = 28
    Top = 360
    Width = 304
    EditLabel.AnchorSideLeft.Control = LabeledEdit3
    EditLabel.AnchorSideRight.Control = LabeledEdit3
    EditLabel.AnchorSideRight.Side = asrBottom
    EditLabel.AnchorSideBottom.Control = LabeledEdit3
    EditLabel.Left = 16
    EditLabel.Height = 20
    EditLabel.Top = 337
    EditLabel.Width = 304
    EditLabel.Caption = 'Ответ №3'
    EditLabel.ParentColor = False
    TabOrder = 3
  end
  object LabeledEdit4: TLabeledEdit
    Left = 16
    Height = 28
    Top = 416
    Width = 304
    EditLabel.AnchorSideLeft.Control = LabeledEdit4
    EditLabel.AnchorSideRight.Control = LabeledEdit4
    EditLabel.AnchorSideRight.Side = asrBottom
    EditLabel.AnchorSideBottom.Control = LabeledEdit4
    EditLabel.Left = 16
    EditLabel.Height = 20
    EditLabel.Top = 393
    EditLabel.Width = 304
    EditLabel.Caption = 'Ответ №4'
    EditLabel.ParentColor = False
    TabOrder = 4
  end
  object LabeledEdit5: TLabeledEdit
    Left = 388
    Height = 28
    Top = 248
    Width = 296
    EditLabel.AnchorSideLeft.Control = LabeledEdit5
    EditLabel.AnchorSideRight.Control = LabeledEdit5
    EditLabel.AnchorSideRight.Side = asrBottom
    EditLabel.AnchorSideBottom.Control = LabeledEdit5
    EditLabel.Left = 388
    EditLabel.Height = 20
    EditLabel.Top = 225
    EditLabel.Width = 296
    EditLabel.Caption = 'Ответ №5'
    EditLabel.ParentColor = False
    TabOrder = 5
  end
  object LabeledEdit6: TLabeledEdit
    Left = 388
    Height = 28
    Top = 304
    Width = 296
    EditLabel.AnchorSideLeft.Control = LabeledEdit6
    EditLabel.AnchorSideRight.Control = LabeledEdit6
    EditLabel.AnchorSideRight.Side = asrBottom
    EditLabel.AnchorSideBottom.Control = LabeledEdit6
    EditLabel.Left = 388
    EditLabel.Height = 20
    EditLabel.Top = 281
    EditLabel.Width = 296
    EditLabel.Caption = 'Ответ №6'
    EditLabel.ParentColor = False
    TabOrder = 6
  end
  object LabeledEdit7: TLabeledEdit
    Left = 388
    Height = 28
    Top = 360
    Width = 296
    EditLabel.AnchorSideLeft.Control = LabeledEdit7
    EditLabel.AnchorSideRight.Control = LabeledEdit7
    EditLabel.AnchorSideRight.Side = asrBottom
    EditLabel.AnchorSideBottom.Control = LabeledEdit7
    EditLabel.Left = 388
    EditLabel.Height = 20
    EditLabel.Top = 337
    EditLabel.Width = 296
    EditLabel.Caption = 'Ответ №7'
    EditLabel.ParentColor = False
    TabOrder = 7
  end
  object RadioButton2: TRadioButton
    Left = 328
    Height = 19
    Top = 308
    Width = 20
    TabOrder = 8
    Visible = False
  end
  object RadioButton3: TRadioButton
    Left = 328
    Height = 19
    Top = 364
    Width = 20
    TabOrder = 9
    Visible = False
  end
  object RadioButton4: TRadioButton
    Left = 328
    Height = 19
    Top = 420
    Width = 20
    TabOrder = 10
    Visible = False
  end
  object RadioButton5: TRadioButton
    Left = 700
    Height = 19
    Top = 252
    Width = 20
    TabOrder = 11
    Visible = False
  end
  object RadioButton6: TRadioButton
    Left = 700
    Height = 19
    Top = 308
    Width = 20
    TabOrder = 12
    Visible = False
  end
  object RadioButton7: TRadioButton
    Left = 700
    Height = 19
    Top = 364
    Width = 20
    TabOrder = 13
    Visible = False
  end
  object RadioButton8: TRadioButton
    Left = 700
    Height = 19
    Top = 420
    Width = 20
    TabOrder = 14
    Visible = False
  end
  object LabeledEdit8: TLabeledEdit
    Left = 388
    Height = 28
    Top = 416
    Width = 296
    EditLabel.AnchorSideLeft.Control = LabeledEdit8
    EditLabel.AnchorSideTop.Side = asrCenter
    EditLabel.AnchorSideRight.Control = LabeledEdit8
    EditLabel.AnchorSideRight.Side = asrBottom
    EditLabel.AnchorSideBottom.Control = LabeledEdit8
    EditLabel.Left = 388
    EditLabel.Height = 20
    EditLabel.Top = 393
    EditLabel.Width = 296
    EditLabel.Caption = 'Ответ №8'
    EditLabel.ParentColor = False
    TabOrder = 16
  end
  object RadioButton1: TRadioButton
    Left = 328
    Height = 19
    Top = 252
    Width = 20
    TabOrder = 17
    Visible = False
  end
  object CheckBox1: TCheckBox
    Left = 352
    Height = 19
    Top = 252
    Width = 20
    OnChange = CheckBox1Change
    TabOrder = 18
  end
  object CheckBox2: TCheckBox
    Left = 352
    Height = 19
    Top = 308
    Width = 20
    OnChange = CheckBox2Change
    TabOrder = 19
  end
  object CheckBox3: TCheckBox
    Left = 352
    Height = 19
    Top = 364
    Width = 20
    OnChange = CheckBox3Change
    TabOrder = 20
  end
  object CheckBox4: TCheckBox
    Left = 352
    Height = 19
    Top = 420
    Width = 20
    OnChange = CheckBox4Change
    TabOrder = 21
  end
  object CheckBox5: TCheckBox
    Left = 720
    Height = 19
    Top = 252
    Width = 20
    OnChange = CheckBox5Change
    TabOrder = 22
  end
  object CheckBox6: TCheckBox
    Left = 720
    Height = 19
    Top = 308
    Width = 20
    OnChange = CheckBox6Change
    TabOrder = 23
  end
  object CheckBox7: TCheckBox
    Left = 720
    Height = 19
    Top = 364
    Width = 20
    OnChange = CheckBox7Change
    TabOrder = 24
  end
  object CheckBox8: TCheckBox
    Left = 720
    Height = 19
    Top = 420
    Width = 20
    OnChange = CheckBox8Change
    TabOrder = 25
  end
  object CheckBox9: TCheckBox
    Left = 328
    Height = 19
    Top = 252
    Width = 20
    TabOrder = 26
  end
  object CheckBox10: TCheckBox
    Left = 328
    Height = 19
    Top = 308
    Width = 20
    TabOrder = 27
  end
  object CheckBox11: TCheckBox
    Left = 328
    Height = 19
    Top = 364
    Width = 20
    TabOrder = 28
  end
  object CheckBox12: TCheckBox
    Left = 328
    Height = 19
    Top = 420
    Width = 20
    TabOrder = 29
  end
  object CheckBox13: TCheckBox
    Left = 696
    Height = 19
    Top = 252
    Width = 20
    TabOrder = 30
  end
  object CheckBox14: TCheckBox
    Left = 696
    Height = 19
    Top = 308
    Width = 20
    TabOrder = 31
  end
  object CheckBox15: TCheckBox
    Left = 696
    Height = 19
    Top = 364
    Width = 20
    TabOrder = 32
  end
  object CheckBox16: TCheckBox
    Left = 696
    Height = 19
    Top = 420
    Width = 20
    TabOrder = 33
  end
  object Label1: TLabel
    Left = 24
    Height = 21
    Top = 192
    Width = 214
    Caption = 'Выбрать несколько ответов'
    Font.CharSet = RUSSIAN_CHARSET
    Font.Height = -16
    Font.Name = 'Century Gothic'
    Font.Pitch = fpVariable
    Font.Quality = fqDraft
    Font.Style = [fsUnderline]
    ParentBidiMode = False
    ParentColor = False
    ParentFont = False
    OnClick = Label1Click
  end
  object Label2: TLabel
    Left = 272
    Height = 21
    Top = 192
    Width = 153
    Caption = 'Выбрать один ответ'
    Font.CharSet = RUSSIAN_CHARSET
    Font.Height = -16
    Font.Name = 'Century Gothic'
    Font.Pitch = fpVariable
    Font.Quality = fqDraft
    Font.Style = [fsUnderline]
    ParentColor = False
    ParentFont = False
    OnClick = Label2Click
  end
  object BitBtn3: TBitBtn
    AnchorSideTop.Side = asrBottom
    Left = 16
    Height = 40
    Top = 558
    Width = 200
    Anchors = [akLeft]
    BorderSpacing.Top = 20
    Caption = 'Мануал по редактору'
    Font.CharSet = RUSSIAN_CHARSET
    Font.Height = -15
    Font.Name = 'Century Gothic'
    Font.Pitch = fpVariable
    Font.Quality = fqDraft
    Kind = bkHelp
    ParentFont = False
    TabOrder = 34
  end
  object BitBtn4: TBitBtn
    AnchorSideTop.Side = asrBottom
    Left = 504
    Height = 40
    Top = 558
    Width = 236
    Anchors = [akLeft]
    BorderSpacing.Top = 20
    Cancel = True
    DefaultCaption = True
    Font.CharSet = RUSSIAN_CHARSET
    Font.Height = -15
    Font.Name = 'Century Gothic'
    Font.Pitch = fpVariable
    Font.Quality = fqDraft
    Kind = bkCancel
    ModalResult = 2
    OnClick = BitBtn4Click
    ParentFont = False
    TabOrder = 35
  end
  object Label3: TLabel
    Left = 16
    Height = 20
    Top = 463
    Width = 401
    Caption = 'Количество баллов за выполенение данного залания:'
    ParentColor = False
  end
  object Edit1: TEdit
    Left = 432
    Height = 28
    Top = 464
    Width = 80
    MaxLength = 2
    OnKeyDown = Edit1KeyDown
    OnKeyPress = Edit1KeyPress
    TabOrder = 36
    Text = '1'
  end
  object DateTimePicker1: TDateTimePicker
    Left = 232
    Height = 28
    Top = 496
    Width = 81
    ShowCheckBox = True
    Checked = False
    CenturyFrom = 1941
    MaxDate = 2958465
    MinDate = -53780
    TabOrder = 37
    TrailingSeparator = False
    TextForNullDate = 'NULL'
    LeadingZeros = True
    Kind = dtkTime
    TimeFormat = tf24
    TimeDisplay = tdHM
    DateMode = dmComboBox
    Date = 42469
    Time = 0.0416666666642413
    UseDefaultSeparators = True
    HideDateTimeParts = []
    MonthNames = 'Long'
  end
  object Label4: TLabel
    Left = 16
    Height = 20
    Top = 496
    Width = 200
    Caption = 'Ограничение по времени:'
    ParentColor = False
  end
  object StaticText1: TStaticText
    Left = 280
    Height = 24
    Top = 72
    Width = 152
    Caption = 'Задание удалено!'
    Color = clNone
    Font.CharSet = RUSSIAN_CHARSET
    Font.Color = clRed
    Font.Height = -16
    Font.Name = 'Century Gothic'
    Font.Pitch = fpVariable
    Font.Quality = fqDraft
    Font.Style = [fsBold]
    OnClick = StaticText1Click
    ParentFont = False
    ParentColor = False
    TabOrder = 38
    Visible = False
  end
end
